Request help on Mac m2 and Windows 11 for VPN connection

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Request help on Mac m2 and Windows 11 for VPN connection

L1 Bithead

I am one of a few Mac uses in a sea of Windows at Advance Auto Parts ( I am a independent Jobber located in Canada).  The help desk is less  helpful when they hear that.  Trying to connect new Mac M2 with Parallels 18 but help desk says that GolbalProctect ( v6.0.0-262 ) won't work.  To their credit they did try twice before giving up.

 

Question ... new to Parallels. - been using VMWare on Intel chipped Macs - might the VPN be set up on 'the Mac side' - vs the long tradition of setting it up on the Windows side .... Parallels seems much more integrated into the Mac than VMWare was.  PS - VMWare has no 'normal; option for this M2 chip.

 

Most appreciative of any help offered to this 'newbie' - and somehow may I repay the favour.

 

Greg H

Leamington, ON

 

 

1 accepted solution

Accepted Solutions

Hi

 

appreciate info ... I am trying to install on the Windows side ...will follow up with you suggestion

Greg

View solution in original post

5 REPLIES 5

Hi @GregGGHH ,

According to the following documentation ARM-based MacOS is support, but you need 6.0.3 for MacOS 13.

https://docs.paloaltonetworks.com/compatibility-matrix/globalprotect/where-can-i-install-the-globalp...

From the same link you can see Windows 11 with ARM should also be supported

 

Are you trying to connect with GP from the MacOS or you want to install it inside Parallel VM running Windows 11?

Hi

 

appreciate info ... I am trying to install on the Windows side ...will follow up with you suggestion

Greg

I am trying to install it on my windows 11 parallels machine  and it will not connect either, do you have a link to install the arm software, i am not able to find it anywhere.

Community Team Member

Hi @jayhawks0001 ,

 

As per the compatibility matrix, Windows 11 + ARM is supported on GP 6.0 and above. 

 

You can find the GP software in the PAN support portal under the updates section:

 

kiwi_0-1692173630954.png

 

Kind regards,

-Kim.

LIVEcommunity team member, CISSP
Cheers,
Kiwi
Please help out other users and “Accept as Solution” if a post helps solve your problem !

Read more about how and why to accept solutions.

Hi

 

as one of few Mac users at Advance Auto - CARQUEST ... my tech support wrote back ... " — Sorry for the late reply , but did I reach to our team in the US and we are not able to update to 6.0.3 due to our authentication methods. "

 

When I tried the PAN link ( from another post on this thread )  I got this error .( see image   ... tried to call support - but no call back ... just wondering --if I can get the 6.0.3 or better if I can load that on the PC side of my Mac ( using Parallels ) and see if I can make this brand new Mac something more than a paper weight .. ??  Otherwise I wait until Tech dept is good and ready to offer me a solution ...some year ??Screenshot 2023-08-16 at 5.20.03 PM.png

  • 1 accepted solution
  • 2032 Views
  • 5 replies
  • 0 Likes
  • 101 Subscriptions
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!